/* .xform_block {
	
} */

.xform_block fieldset {
	vertical-align: top;
	margin: 5px 0;
}

.xform_block fieldset .req {
	display: none;
	color: red;
	margin: 0 0 0 5px;
}
.xform_block fieldset.is_req .req {
	display: inline-block;
}

.xform_block fieldset.txt .label {
	display: inline-block;
	margin: 0 0 0 10px;
}

.xform_block fieldset.list .label,
.xform_block fieldset.radio .label,
.xform_block fieldset.checkbox .label {
	display: block;
	font-weight: bold;
	margin: 5px 0 5px 0;
}
.xform_block fieldset.list select {
	width: 173px;
	height: 20px;
}

.xform_block fieldset.radio .variant,
.xform_block fieldset.checkbox .variant {
	display: inline-block;
	vertical-align: top;
	margin: 0 12px 0 0;
}
.xform_block fieldset.radio .variant span,
.xform_block fieldset.checkbox .variant span {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 3px;
}

.xform_block fieldset.file .label,
.xform_block fieldset.textarea .label 	{
	display: block;
	font-weight: bold;
	margin: 5px 0 5px 0;
}

.xform_block .error.txt input {
	background-color: rgba(255, 0, 0, 0.1);
}
.xform_block .error.list select {
	background-color: rgba(255, 0, 0, 0.1);
}
.xform_block .error.textarea textarea {
	background-color: rgba(255, 0, 0, 0.1);
}

.xform_block  .buttonGroup {
	display: inline-block;
}

.xform_block  .error_msg {
	display: block;
	color: red;
	margin-top: 0px;
	margin-left: 148px;
	width: 350px;
	font-size: 15px;
}